

.q_icon_with_title.tiny .icon_holder img{
width: 45px;
}

.q_icon_with_title .icon_text_inner p{
margin-top: 10px;
}

.qode_clients .qode_client_holder_inner:before,
.qode_clients .qode_client_holder_inner:after{
display: none;
}

.footer_top h5{
margin-bottom: 10px;
}

.q_icon_list{
margin-bottom: 5px;
}

.qodef-footer-bottom-right h4,
.qodef-footer-bottom-right p{
display: inline-block;
vertical-align: middle;
}
.q_team .q_team_image{
text-align: center;
}
.q_team .q_team_image img{
width: auto;
}
.lang-item{
list-style:none;
}
.hide{display:none;}
.title_subtitle_holder_inner h1{color:white !important;}
.q_team .q_team_title_holder .q_team_name {
    text-transform: none;
}
.my-cf{
    background-color: rgba(246,247,244,1);
    border-color: rgba(246,247,244,0);
    border-width: 0px;
    border-style: solid;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color: #828282;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: none;
    padding-top: 17px;
    padding-bottom: 17px;
    margin-bottom: 5px;
}
.q_team .q_team_description_inner {
    padding: 0 5px !important;
}